Subject: Re: FVWM: Borderless ICQ applet popups.

From: Dominik Vogt <[email-masked]>
Date: Mon, 14 Jan 2002 12:25:18 +0100

On Sun, Jan 13, 2002 at 01:07:05AM +0100, Marcus Lundblad wrote:
> Hi!
> 
> I wrote some time ago about a problem where sometimes popups in ICQ lite
> (applet) gets no border.
> 
> When this happened, using the FvwmIdent module gives nothing (the info
> window doesn't even popup)

[snip]

> Also, the window is always on top, even if I click in another window,
> which should bring that to the front.
 
That means that fvwm does not manage the window.  Such windows are
of course undecorated and can not be raised, lowerd or manipulated
in any way.  However, a few day ago I made a fix in fvwm for a
problem with undecorated windows.  Can you please try the latest
snapshot to see if the problem goes away?

> I run fvwm2 2.4.4. I have a configuration thats make quite heavy use of
> shellscripts and PipeRead, so I'm not sure if I should tar it down and
> send it also.

If the problem persists, please try to strip down your config file
to the minimum that shows the bug.  Probably it will still occur
without a configuration file at all.

Bye

Dominik ^_^  ^_^

-- 
Dominik Vogt, email: [email-masked]
LifeBits Aktiengesellschaft, Albrechtstr. 9, D-72072 Tuebingen
fon: ++49 (0) 7071/7965-0, fax: ++49 (0) 7071/7965-20
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].